* {
      box-sizing: border-box;
      list-style-type: none;
      padding: 0;
      margin: 0;
}
:root {
      --par-clr: #504747;
      --main-btn: #ff2625;
      --main-btn-hvr: #fffafb;
      --main-hdr: #3a1212;
      --text-main: 2rem;
}
html {
      background: #fffafb;
      font-size: 10px;
}
body {
}
body.fixed {
      overflow: hidden;
}
a {
      text-decoration: none;
      color: inherit;
      cursor: pointer;
}
.container {
      margin: 0 auto;
      max-width: 140rem;
      overflow-x: hidden;
}
.container__content {
      display: flex;
      flex-direction: column;
      justify-content: space-around;
      align-items: center;
}

.dots {
      display: flex;
      aspect-ratio: 1/1;
      position: relative;
}
.nav__back:hover,
.nav__forward:hover {
      transform: scale(1.5);
      color: var(--main-btn);
}
.audio {
      display: flex;
      flex-basis: 30%;
      position: fixed;
      bottom: 1rem;
      right: 2rem;
      background-color: var(--main-btn);
}

/* таблет-представление */

@media screen and (max-width: 1060px) {
      .container {
            text-align: center;
            justify-content: center;
            align-items: center;
      }
      .img_sizer {
            display: none;
      }
      /* общий перенос строк */
      .wrapper {
            flex-wrap: wrap;
            padding: 0;
            margin: 0 2rem 3rem;
            max-width: 95vw;
      }
      .logo {
            display: flex;
            justify-content: flex-start;
            align-items: center;
            order: -1;
      }
      .container___header-left {
            display: flex;
            flex-wrap: wrap;
            margin-bottom: 4rem;
      }
      .container__header {
            display: flex;
            justify-content: space-between;
            align-items: center;
      }
      .side_container {
            margin: 0 2rem;
            align-items: center;
      }

      .instr--pics .img_sizer {
            display: flex;
            justify-content: center;
            height: 20rem;
            min-width: auto;
      }
      .dots {
            display: none;
      }

      .play {
            display: none;
      }

      /* всё касательно меню и его поведения */
      .menu-bar {
            display: flex;
            justify-content: space-between;
            flex-wrap: wrap;
            margin: 2rem 1rem;
            padding: 0;
            align-items: center;
            order: 0;
            min-width: 90vw;
      }
      .menu-bar__list {
            position: absolute;
            top: 0;
            left: 0;
            display: none;

            background-color: #fff;

            height: 100vh;
            width: 100vw;

            overflow: hidden;
            z-index: 10;
            transition: 0.6s ease-in;
      }
      .menu-bar__list.active {
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            height: 100vh;
            width: 100vw;
      }
      .menu-bar__list.active li a {
            font-size: calc(var(--text-main) * 2);
            text-decoration: none;
            display: flex;
            justify-content: center;
      }
      .menu-bar__list.active li:last-child {
            border-bottom: none;
            border-right: none;
            box-shadow: none;
      }

      /* всё касательно бургера и его поведения */
      .burger__outer {
            display: flex;
            height: 6rem;
            width: 6rem;
            cursor: pointer;
            justify-content: center;
            align-items: center;
            z-index: 30;
      }
      .burger {
            display: flex;
            justify-content: center;
            align-items: center;
            background-color: var(--main-btn);
            box-shadow: 1px 1px rgba(0, 0, 0, 0.35);
            border-radius: 2px;
            position: relative;
            width: 5rem;
            height: 3px;
            z-index: 3;
            cursor: pointer;
            order: 2;
      }
      .burger::after {
            display: block;
            background-color: var(--main-btn);
            box-shadow: 1px 1px rgba(0, 0, 0, 0.35);
            border-radius: 2px;
            position: absolute;
            width: 4rem;
            height: 3px;
            content: "";
            transition: 0.3s;
            top: -10px;
      }
      .burger::before {
            display: block;
            background-color: var(--main-btn);
            box-shadow: 1px 1px rgba(0, 0, 0, 0.35);
            border-radius: 2px;
            position: absolute;
            width: 4rem;
            height: 3px;
            content: "";
            transition: 0.3s;
            bottom: -10px;
      }

      .burger.active {
            background-color: transparent;
            box-shadow: none;
      }
      .burger.active::after {
            transform: rotate(225deg);
            top: 0;
      }
      .burger.active::before {
            transform: rotate(-225deg);
            top: 0;
      }
      .menu__icon {
            height: 6rem;
            width: 6rem;
      }
      .header {
            text-align: center;
      }
      .header__bgimg {
            display: none;
            margin: 7rem auto 0;
      }
      .services {
            margin: 3rem 2rem 4rem;
      }
      .services__types {
            display: flex;
            flex-wrap: wrap;
      }
      .services__type {
            font-family: Alegreya;
            font-style: normal;
            font-weight: bold;
            font-size: var(--text-main);
            line-height: 120%;

            border: 1px solid #e1e1e1;
            border-radius: 0.5rem 0.5rem 0.5rem 3.5rem;

            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            width: 27rem;
            min-height: 28rem;

            text-align: center;
            margin: 3rem auto 0;
            box-sizing: border-box;
            box-shadow: 12px 12px 16px 0 rgba(0, 0, 0, 0.25), -8px -8px 12px 0 rgba(255, 255, 255, 0.3);
      }
      .learnmore {
            opacity: 0;
            height: 0;

            display: flex;
            flex-direction: column;
            justify-content: center;
            align-content: flex-end;
            box-sizing: border-box;

            font-family: Alegreya;
            font-style: normal;
            font-weight: normal;
            font-size: var(--text-main);
            line-height: 120%;

            text-align: center;
            color: var(--main-btn);
      }
      .services__type:hover .learnmore {
            transition: 0.3s;
            opacity: 1;
            padding-top: 4rem;
            height: 7rem;
            padding-bottom: 3.3rem;
            cursor: pointer;
      }
      .nav {
            display: flex;
            height: 3rem;
            margin: 1rem auto 0;
            justify-content: center;
      }
      .nav__back,
      .nav__forward {
            font-size: 2.5rem;
      }

      .footer__nav {
            display: flex;
            margin-bottom: 3rem;
      }

      /* хэдер */

      .side_container {
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: space-between;
      }

      .link {
            display: block;
            font-family: Alegreya;
            font-style: normal;
            font-weight: normal;
            font-size: calc(2 * var(--text-main));
            line-height: 160%;
            color: #837171;
            position: relative;
            box-sizing: border-box;
            cursor: pointer;
            transform-origin: left;
      }
      .link::after {
            content: "";
            position: absolute;
            left: 0;
            bottom: 0.3rem;
            height: 0.3rem;
            border-radius: 50%;
            background-color: #ff2625;
            transform-origin: left;
            transition: 0.3s 250ms ease-in-out;
      }
      .link:hover::after {
            width: 100%;
            transform: scaleX(1);
      }

      .play {
      }
      .header__playbtn {
      }
      .container___header-left-text {
            margin-right: 2rem;
            /*             flex-basis: 50rem; */
      }
      h1,
      h2 {
            padding: 0;
            margin: 0;
            box-sizing: border-box;
            text-shadow: 1px 1px 3px #000;
            text-align: center;
      }

      .subheader {
            font-family: Josefin Sans;
            font-style: normal;
            font-weight: 600;
            font-size: 2.6rem;
            line-height: 160%;
            color: var(--main-btn);

            padding-bottom: 2.8rem;
      }
      .header {
            font-family: Josefin Sans;
            font-style: normal;
            font-weight: bold;
            font-size: calc(2 * var(--text-main));
            line-height: 110%;
            color: var(--main-hdr);
            text-align: center;
            margin-bottom: 1rem;
      }
      .instr__header {
            margin: 0 1.5rem;
      }
      .header__main-header {
            font-size: 8rem;
            margin-bottom: 2.2rem;
      }
      .header__btn {
            display: flex;
            justify-content: center;
            flex-wrap: wrap;
      }
      .btn {
            display: flex;
            padding: 1.3rem 2rem;
            background-color: var(--main-btn);
            border-radius: 3rem;
            border: 1px solid var(--main-btn);
            width: 17rem;
            justify-content: center;
            font-size: var(--text-main);
            box-shadow: 12px 12px 16px 0 rgba(0, 0, 0, 0.25), -8px -8px 12px 0 rgba(255, 255, 255, 0.3);
            margin: 1rem;
      }
      .doi_tuong {
            align-items: center;
      }
      .btn:hover {
            background: var(--main-btn-hvr);
            cursor: pointer;
      }

      .bgimg {
            display: flex;
            margin: 0 auto;
            width: 100%;
      }
      .img_sizer {
            margin: 0 auto;
      }
      .header__bgimg {
            margin-left: 5rem;
            width: 100%;
      }
      .rep-container__right {
            display: flex;
            justify-content: center;
      }
      .pics__header {
            display: flex;
            justify-content: center;
            font-family: Alegreya;
            font-style: normal;
            font-weight: bold;
            font-size: var(--text-main);
            line-height: 160%;
            color: #000000;
      }
      .pics__par {
            display: flex;
            justify-content: center;
            font-family: Alegreya;
            font-style: normal;
            font-weight: normal;
            font-size: var(--text-main);
            line-height: 160%;
      }
      .instr--pics__item:not(:last-child) {
            margin-bottom: 2rem;
      }
      .rep_op {
      }
      .rep__par {
            font-family: Alegreya;
            font-style: normal;
            font-weight: normal;
            font-size: var(--text-main);
            line-height: 160%;
            font-style: italic;

            display: flex;
            justify-content: flex-start;
            align-items: flex-start;
            background-color: inherit;
            margin: 1rem 0;
      }
      .par {
            display: block;
            font-family: Alegreya;
            font-style: normal;
            font-weight: normal;
            font-size: var(--text-main);
            line-height: 160%;
            color: var(--par-clr);
            text-align: justify;
            margin-bottom: 2.2rem;
      }
      .art .par,
      .footer__par {
            margin: 0 1.5rem 2rem;
      }
      .rep-container__right .pics__header,
      .rep-container__right .pics__par {
            display: flex;
            justify-content: flex-start;
      }
      .subs {
            display: flex;
            justify-content: center;
            flex-wrap: wrap;
      }
      .mail {
            min-width: 80vw;
            min-height: 5rem;
            margin-bottom: 2rem;
            box-shadow: 2px 2px rgba(255, 255, 255, 0.3);
            border: 2px solid #837171;
            border-radius: 15rem;
            text-align: center;
            font-size: var(--text-main);
            display: flex;
            justify-content: center;
      }
      .btn__sbs {
            margin: 0 auto;
      }

      .footer .link {
            font-size: calc(0.5 * var(--text-main));
      }
      .footer__smm {
            display: flex;
            justify-content: space-between;
            width: 22rem;
      }
      .footer__smm-link {
            display: block;
            border-radius: 50%;
            margin: auto;
            color: var(--main-btn);
            font-size: var(--text-main);
            box-shadow: 12px 12px 16px 0 rgba(0, 0, 0, 0.25), -8px -8px 12px 0 rgba(255, 255, 255, 0.3);
      }
      .footer__smm-logo {
            background-color: #fff;
            height: 45px;
            width: 45px;
            display: flex;
            justify-content: center;
            align-items: center;
            border-radius: 50%;
            color: red;
      }
      .footer__smm-logo:hover {
            background-color: #ff2625;
            color: #fff;
            transition: 0.3s;
            box-shadow: #d8cccc 2px 2px;
      }
      .footer__logo-text {
            font-size: var(--text-main);
            font-weight: 700;
            padding-left: 5rem;
      }
      .footer__menu {
            display: flex;
            justify-content: space-between;
            margin: 0 2rem 2rem;
      }
      .footer__menu ul {
            display: flex;
            flex-direction: column;
            align-items: flex-end;
      }
      .footer__menu:not(:last-child) {
            border-bottom: solid 2px #ebbcb8;
      }
      .footer__menu-head {
            font-size: var(--text-main);
            padding-top: 0.45rem;
      }
      .footer .link {
            padding: 0;
            margin: 0;
            font-size: var(--text-main);
            justify-self: flex-end;
      }
      .footer__point {
            margin: 0;
            padding: 0;
            text-align: right;
      }
      .footer .side_container {
            margin: 0 0 3rem;
      }
}

/* десктоп-представление */

@media screen and (min-width: 1060px) {
      .wrapper {
            flex-wrap: wrap;
            padding: 0;
            margin-bottom: 15rem;
            max-width: 95vw;
      }
      /* хэдер */

      .container__header {
            display: flex;
            justify-content: space-between;
            margin: 0 auto;
            padding: 0 0 23rem 12.2rem;
            max-width: 138.5rem;
            width: 100%;
            flex-wrap: nowrap;
      }
      .side_container {
            display: flex;
            flex-direction: column;
            align-items: flex-start;
            justify-content: space-between;
      }
      .container___header-left {
            max-width: 65%;
            min-width: 40%;
            flex-wrap: wrap;
            display: flex;
            align-items: flex-start;
            justify-content: flex-start;
            position: relative;
      }
      .menu-bar {
            display: flex;
            margin: 4rem 0 4rem 0;
      }
      .menu-bar__list {
            display: flex;
            margin-left: 7rem;
            align-items: flex-end;
            justify-content: space-evenly;
            padding-top: 2rem;
      }

      .menu-bar__list li {
            margin: 0 3rem 3rem 0;
      }
      .link {
            display: block;
            font-family: Alegreya;
            font-style: normal;
            font-weight: normal;
            font-size: var(--text-main);
            line-height: 160%;
            color: #837171;
            position: relative;
            box-sizing: border-box;
            cursor: pointer;
      }

      .link::after {
            content: "";
            position: absolute;
            left: 0;
            bottom: -0.3rem;
            width: 0;
            height: 0.3rem;
            background-color: #ff2625;
            transform: scaleX(0);
            transform-origin: left;
            transition: transform 250ms ease-in-out;
      }
      .link:hover::after {
            width: 100%;
            transform: scaleX(1);
      }
      .play {
            position: absolute;
            top: 50%;
            right: -7rem;
            background-color: #fff;
            border: 1px solid var(--main-btn);
            border-radius: 50%;
            height: 12rem;
            width: 12rem;
            z-index: 3;
      }
      .fa-play {
            color: var(--main-btn);
            margin: 3.5rem 4.5rem;
      }
      .header__playbtn {
      }
      .container___header-left-text {
            min-height: 48rem;
            margin-right: 2rem;
            flex-basis: 50rem;
      }
      h1,
      h2 {
            padding: 0;
            margin: 0;
            box-sizing: border-box;
            text-shadow: 1px 1px 3px #000;
            text-align: center;
      }
      .header {
            display: flex;
      }
      .subheader {
            font-family: Josefin Sans;
            font-style: normal;
            font-weight: 600;
            font-size: calc(1.5 * var(--text-main));
            line-height: 160%;
            color: var(--main-btn);

            padding-bottom: 2.8rem;
      }
      .container__header-left .subheader::after {
            /*       background: url("icon/vector1.png") no-repeat; */
      }
      .header {
            font-family: Josefin Sans;
            font-style: normal;
            font-weight: bold;
            font-size: calc(2 * var(--text-main));
            line-height: 110%;
            color: var(--main-hdr);
            text-align: start;
            min-width: 40rem;
      }
      .header__main-header {
            font-size: 8rem;
            margin-bottom: 2.2rem;
      }
      .par {
            display: block;
            font-family: Alegreya;
            font-style: normal;
            font-weight: normal;
            font-size: var(--text-main);
            line-height: 160%;
            color: var(--par-clr);
            text-align: justify;
            margin-bottom: 2.2rem;
      }
      .header__btn {
            display: flex;
            justify-content: flex-start;
      }
      .btn {
            display: flex;
            padding: 1.3rem 4rem;
            background-color: var(--main-btn);
            border-radius: 3rem;
            border: 1px solid var(--main-btn);
            width: 20rem;
            justify-content: center;
            font-size: var(--text-main);
            box-shadow: 12px 12px 16px 0 rgba(0, 0, 0, 0.25), -8px -8px 12px 0 rgba(255, 255, 255, 0.3);
      }
      .doi_tuong {
            align-items: center;
      }
      .btn:hover {
            background: var(--main-btn-hvr);
            cursor: pointer;
      }
      .header__btn .btn:not(:last-child) {
            margin-right: 3rem;
      }
      .header__btn .btn {
            margin-right: 3rem;
      }
      .bgimg {
            display: flex;
            position: relative;
      }
      .img_sizer {
            min-width: 30rem;
            width: 100%;
            max-width: 60rem;
      }
      .header__bgimg {
            object-fit: contain;
            margin-left: 5rem;
            width: 100%;
            position: relative;
            min-width: 47rem;
      }
      .dots {
            display: flex;
            aspect-ratio: 1/1;
            position: absolute;
      }
      .header--dots {
            width: 20%;
            top: 95%;
            left: 80%;
            z-index: 4;
      }

      /* сервисы */
      .services {
            position: relative;
            width: 83%;
      }
      .services__types {
            display: flex;
            justify-content: space-between;
            align-items: flex-start;
            min-height: 40rem;
      }
      .services__type {
            font-family: Alegreya;
            font-style: normal;
            font-weight: bold;
            font-size: var(--text-main);
            line-height: 120%;

            border: 1px solid #e1e1e1;
            border-radius: 0.5rem 0.5rem 0.5rem 3.5rem;

            display: flex;
            flex-direction: column;
            align-items: center;
            max-width: 27rem;
            min-width: 16rem;
            min-height: 28rem;
            flex-basis: 21%;

            text-align: center;
            margin: 3rem auto 0;
            box-sizing: border-box;
            box-shadow: 12px 12px 16px 0 rgba(0, 0, 0, 0.25), -8px -8px 12px 0 rgba(255, 255, 255, 0.3);
      }
      .services__type:not(:last-child) {
            margin-right: 4rem;
      }
      .services__types--subheader {
            padding: 0 auto 3rem;
            text-align: center;
      }
      .service__type--header {
            padding: 0 0 6rem;
            margin: 0 auto;
            max-width: 50%;
      }
      .services__type--imgbg {
            padding: 6.5rem 0 4.7rem 0;
      }
      .services__type--img {
            padding: 6.3rem auto 0;
            display: block;
            margin: 0 auto;
            height: 6.3rem;
      }
      .services__type--text {
            width: 12rem;
            height: 6rem;

            font-family: Alegreya;
            font-style: normal;
            font-weight: bold;
            font-size: var(--text-main);
            line-height: 120%;

            text-align: center;

            color: var(--main-hdr);
      }
      .services__types--container {
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
      }
      .learnmore {
            opacity: 0;
            height: 0;

            display: flex;
            flex-direction: column;
            justify-content: center;
            align-content: flex-end;
            box-sizing: border-box;

            font-family: Alegreya;
            font-style: normal;
            font-weight: normal;
            font-size: var(--text-main);
            line-height: 120%;

            text-align: center;
            color: var(--main-btn);
      }
      .services__type--btn-text {
            text-align: center;
            color: var(--main-btn);
            background-color: #ffffff;
            width: 100%;
            height: 5rem;
            font-style: normal;
            font-weight: normal;
            font-size: var(--text-main);
            line-height: 120%;
            font-family: Alegreya;
      }
      .services__type:hover .learnmore {
            transition: 0.3s;
            opacity: 1;
            padding-top: 4rem;
            height: 7rem;
            padding-bottom: 3.3rem;
            cursor: pointer;
      }
      .nav {
            display: flex;
            justify-content: flex-end;
            align-items: flex-end;
      }
      .instr .nav {
            align-self: flex-end;
      }
      .instr .wrapper {
            flex-wrap: nowrap;
      }
      .nav__forward {
            margin: 0.3rem;
            font-size: 3rem;
      }
      .nav__back {
            font-size: 3rem;
            margin: 0.3rem;
      }

      /* упражнения */

      .ex {
            display: flex;
      }
      .ex-container {
            display: flex;
            align-items: center;
            justify-content: center;
      }
      .ex--dots {
            top: -5rem;
            left: -4rem;
      }
      .ex-container__right {
            min-width: 40rem;
            flex-basis: 35%;
            margin-left: 5rem;
      }
      .ex-container__sub {
            margin-bottom: 3rem;
      }
      .ex-container__header {
            margin-bottom: 2.2rem;
      }
      .btn__body {
            margin-top: 4rem;
      }

      /* настроение */
      .moods {
            display: flex;
            align-items: center;
            justify-content: center;
      }
      .moods-container__left {
            min-width: 40rem;
            flex-basis: 35%;
            margin-right: 5rem;
      }
      .moods_par {
      }
      .moods--dots {
            bottom: -5rem;
            right: -4rem;
      }

      /* инструкторы */
      .instr {
            display: flex;
            flex-direction: column;
            justify-content: space-around;
            align-items: center;
            text-align: center;
      }
      .instr__subheader {
            padding-bottom: 3rem;
      }
      .instr__header {
            text-align: center;
            padding-bottom: 2.4rem;
      }
      .instr--pics {
            display: flex;
            justify-content: space-around;
            align-items: flex-end;
            padding-bottom: 4rem;
      }
      .instr--pics__item {
            display: flex;
            flex-direction: column;
            justify-content: space-between;
      }
      .instr--pics__left {
      }
      .instr--pics__cen {
            padding: 0 8rem;
      }
      .instr--pics__right {
      }
      .pics__header {
            display: block;
            font-family: Alegreya;
            font-style: normal;
            font-weight: bold;
            font-size: var(--text-main);
            line-height: 160%;
            color: #000000;
            /*      background-color: inherit; */
      }
      .pics__par {
            display: block;
            font-family: Alegreya;
            font-style: normal;
            font-weight: normal;
            font-size: var(--text-main);
            line-height: 160%;

            background-color: inherit;
      }

      /* отзывы */

      .rep {
      }
      .rep-container {
            display: flex;
            justify-content: center;
            align-items: flex-start;
            box-sizing: content-box;
      }
      .rep-container__right {
            z-index: 5;
      }
      .rep-container__up {
            display: flex;
            flex-direction: column;
            justify-content: start;
            align-items: flex-start;
            margin-left: 7rem;
      }
      .rep__op {
            margin-left: -6rem;
            margin-top: 6rem;

            max-width: 62rem;
            height: 40rem;

            background: #ffffff;
            border-radius: 2px 100px 2px 2px;

            display: flex;
            justify-content: center;
            align-items: center;
            flex-direction: column;

            box-shadow: 12px 12px 16px 0 rgba(0, 0, 0, 0.25), -8px -8px 12px 0 rgba(255, 255, 255, 0.3);
            position: relative;
      }
      .rep__par {
            display: flex;
            margin: 9rem 7rem 6rem;

            font-family: Josefin Sans;
            font-style: italic;
            font-weight: normal;
            font-size: var(--text-main);
            line-height: 160%;

            color: #504747;
            background-color: #ffffff;
      }
      .rep__op--left {
            display: flex;
            justify-content: space-between;
            align-items: center;
            min-width: 50rem;
      }
      .rep__op--name {
            display: flex;
            flex-direction: column;
            justify-content: flex-start;
            align-items: flex-start;
            background-color: #ffffff;
      }
      .rep__nav {
            display: flex;
            margin-bottom: 0%;
            height: 60px;
            width: 80px;
      }
      .rep--dots {
            transform: scale(1.3);
            z-index: -2;
            bottom: -5rem;
            right: -8rem;
      }

      /* статьи */
      .art {
            min-width: 60rem;
            display: flex;
            flex-direction: column;
            align-items: center;
      }
      .subs {
            margin: 3rem 0 0;
      }
      .art .par {
            max-width: 60rem;
      }
      .btn__sbs {
            position: relative;
            top: -6.5rem;
            right: -42rem;
      }
      .mail {
            display: flex;
            justify-content: center;
            width: 63rem;
            height: 7.6rem;
            background: #ffffff;
            border-radius: 3.6rem;
            font-size: var(--text-main);
            padding-left: 4rem;
      }

      /* футер */
      .footer {
            display: flex;
            justify-content: space-between;
            margin: 0 4rem 6rem;
      }

      .footer__nav {
            min-width: 34rem;
      }
      .footer__logo {
            display: flex;
            align-items: center;
      }
      .footer__logo-text {
            font-family: Abril Fatface;
            font-style: italic;
            font-weight: normal;
            font-size: calc(1.5 * var(--text-main));
            line-height: 120%;
            color: var(--main-hdr);
            margin-left: 2rem;
      }
      .footer__par {
            max-width: 32rem;
      }
      .footer__smm {
            display: flex;
            justify-content: space-between;
            width: 22rem;
      }
      .footer__smm-link {
            display: block;
            border-radius: 50%;
            margin: auto;
            color: var(--main-btn);
            font-size: var(--text-main);
            box-shadow: 12px 12px 16px 0 rgba(0, 0, 0, 0.25), -8px -8px 12px 0 rgba(255, 255, 255, 0.3);
      }
      .footer__smm-logo {
            background-color: #fff;
            height: 45px;
            width: 45px;
            display: flex;
            justify-content: center;
            align-items: center;
            border-radius: 50%;
            color: red;
      }
      .footer__smm-logo:hover {
            background-color: #ff2625;
            color: #fff;
            transition: 0.3s;
            box-shadow: #d8cccc 2px 2px;
      }
      .footer__menu {
            min-width: 10rem;
            min-height: 24rem;
            display: flex;
            flex-direction: column;
            justify-content: space-between;
      }
      .footer__menu:not(:first-child) {
            margin-left: 10rem;
      }

      .footer__menu-head {
            font-family: Josefin Sans;
            font-style: normal;
            font-weight: 600;
            font-size: var(--text-main);

            color: var(--main-hdr);

            display: block;
      }
      .footer__menu-inner {
            display: flex;
            flex-direction: column;
            align-items: flex-start;
            justify-content: space-around;
            min-height: 17rem;
      }
      .footer__point {
            width: fit-content;
            height: 30px;

            font-family: Alegreya;
            font-style: normal;
            font-weight: normal;
            font-size: var(--text-main);
            line-height: 30px;

            text-align: center;

            color: #504747;
      }
}
